Chris Carlson

Cloud Agent Mac 1.6.1 on macOS 10.13 High Sierra

Discussion created by Chris Carlson Employee on Oct 11, 2017

The existing Mac Cloud Agent 1.6.0.61 already available has been certified to run on the just-released Apple macOS High Sierra 10.13 version.

 

  • The existing Cloud Agent 1.6.0.61 will run on macOS 10.13 High Sierra without an agent version update, configuration changes, or re-installation.
  •  Mac systems upgrading from 10.12 to 10.13 and net new installs of 10.13 are supported with existing Qualys Cloud Agent 1.6.0.61.
  •  Asset Inventory and Vulnerability Management cloud apps are currently supported.
  • Policy Compliance cloud app will have content updates specific for this macOS 10.13 technology releasing in Oct and Nov.

Outcomes